## ruby-rails-autolink 1.1.0

=== debian/changelog ===
ruby-rails-autolink (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #708373)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Mon, 13 May 2013 19:32:52 +0530
