=== debian/control ===
Source: ruby-rails-autolink
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.1~), ruby-railties-3.2, ruby-minitest
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-autolink.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-autolink.git;a=summary
Homepage: https://github.com/tenderlove/rails_autolink
XS-Ruby-Versions: all

Package: ruby-rails-autolink
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, rails3
Description: `auto_link` method from rails, removed in rails 3.1+
 This is an extraction of the `auto_link` method from rails.
 The `auto_link` method was removed from Rails in version Rails 3.1.
 This gem is meant to bridge the gap for people migrating.
