## ruby-rails-autolink 1.1.6

=== debian/changelog ===
ruby-rails-autolink (1.1.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Revised rails dependencies
  * Revised description
  * Updated copyright
  * Bumped compat, dh to 9

 -- Caitlin Matos <caitlin.matos@zoho.com>  Mon, 11 Aug 2014 21:24:55 -0400

ruby-rails-autolink (1.1.5-1) UNRELEASED; urgency=low

  * New upstream release
  * Bump standards version to 3.9.5 (no changes)
  * Bump gem2deb build dep >= 0.7.5~ (ruby all)

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Apr 2014 18:54:34 +0530
