=== debian/control ===
Source: ruby-rails-autolink
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9), gem2deb (>= 0.7.5~), ruby-railties (>= 2:3.1), ruby-minitest
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-autolink.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-autolink.git;a=summary
Homepage: https://github.com/tenderlove/rails_autolink
XS-Ruby-Versions: all

Package: ruby-rails-autolink
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, rails (>= 2:3.1)
Description: 'auto_link' method from rails, removed in rails 3.1+
 This is an extraction of the 'auto_link' method from rails, which was removed
 from Rails in version 3.1 and later. This library meant to bridge the gap for
 those migrating from Rails 3.0 or earlier.
