=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails_autolink .*/rails_autolink-(.*).tar.gz
